@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.4.1/semantic.min.css');

.app {
  display: flex;
  font-family: 'Montserrat', sans-serif;
}

.app,
html,
body,
#root {
  height: 100%;
  width: 100%;
}
